lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Hostetter <hossman_luc...@fucit.org>
Subject Re: Can't get 1.2 running under Tomcat 5.5
Date Wed, 05 Sep 2007 18:57:54 GMT

: OK found the start of the trail... I had a duplicate entry for fulltext in my
: schema. Removed that. Now when I first try to deploy Solr, I get this error:

really? defining the same field name twice gave you an
ArrayIndexOutofBounds? ...  that's bad, i'll open a bug on that.

: SEVERE: org.apache.solr.common.SolrException: Error loading class
: 'solr.IndexInfoRequestHandler'

your solrconfig.xml seems to refer to solr.IndexInfoRequestHandler ... 
this was a class that was added to the rcunk after Solr 1.1 was released, 
and was removed before 1.2 was released (all of it's functionality was 
replaced by the LukeRequestHandler)




-Hoss


Mime
View raw message